## mlterm 3.1.1

=== debian/changelog ===
mlterm (3.1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    + Enable VT52 emulation.
    + Modified logic for building mlterm-tiny to cope with changes in
      upstream.
    + Simplified rules file.
  * Updated disable_rpath.diff patch
  * debian/control:
    + Updated Standards-Version to 3.9.3
    + Added Pre-Depends: ${misc:Pre-Depends} for mlterm-common, mlterm,
      mlterm-tiny, mlterm-im-*
  * debian/mlterm-common.symbols: Updated symbols file
  * Bumped compat level to 9
  * Added use_pkglibexecdir.diff patch to use $libexecdir/mlterm instead of
    $libexecdir
  * Added distclean.diff patch to correctly cleanup in distclean target
  * Removed *.dirs
  * Added debian/*.install

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 08 May 2012 05:50:11 +0200
