=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.
#
# Modified to make a template file for a multi-binary package with separated
# build-arch and build-indep targets  by Bill Allombert 2001

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS



CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif


MLTERM_COMMON=$(CURDIR)/debian/mlterm-common
MLTERM=$(CURDIR)/debian/mlterm
MLTERM_TINY=$(CURDIR)/debian/mlterm-tiny
MLTERM_TOOLS=$(CURDIR)/debian/mlterm-tools
MLTERM_IM_UIM=$(CURDIR)/debian/mlterm-im-uim
MLTERM_IM_M17NLIB=$(CURDIR)/debian/mlterm-im-m17nlib
MLTERM_IM_SCIM=$(CURDIR)/debian/mlterm-im-scim
MLTERM_IM_IBUS=$(CURDIR)/debian/mlterm-im-ibus

OPTS_COMMON=--x-includes=/usr/X11R6/include \
            --x-libraries=/usr/X11R6/lib \
            --disable-rpath \
            --enable-ssh2 \
            --enable-fribidi \
            --enable-vt52 \
            --enable-ind
          # --enable-utmp \

OPTS_TINY=$(OPTS_COMMON) \
          --with-type-engines=xcore \
          --with-tools=no \
          --with-scrollbars=sample

OPTS_MAIN=$(OPTS_COMMON) \
          --with-imagelib=gdk-pixbuf --with-type-engines=xcore,xft,cairo \
          --enable-optimize-redrawing \
          --with-tools=mlclient,mlconfig,mlterm-menu,mlcc,mlterm-zoom \
          --with-scrollbars=sample,extra,pixmap_engine \
          --enable-uim \
          --enable-m17nlib \
          --enable-scim \
          --enable-ibus

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -rf main-tiny

override_dh_auto_configure:
	# Make mlterm-common, mlterm, mlterm-tools, mlterm-im-*
	dh_auto_configure -- $(OPTS_MAIN) CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS) -Wl,--as-needed"

override_dh_auto_build:
	dh_auto_build

	# Make mlterm-tiny
	dh_auto_configure -- $(OPTS_TINY) CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS) -Wl,--as-needed"
	cp -a main main-tiny
	rm -f xwindow/*.o main-tiny/*.o
	$(MAKE) -C xwindow
	$(MAKE) -C main-tiny VPATH=$(CURDIR)/main-tiny

	# configure again for installation (later)
	dh_auto_configure -- $(OPTS_MAIN) CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS) -Wl,--as-needed"

override_dh_install:
	# mlterm-common:
	dh_install -pmlterm-common -Xuim -Xm17 -Xscim -Xibus -Xman1
	rm $(MLTERM_COMMON)/usr/lib/*/libkik.so
	rm $(MLTERM_COMMON)/usr/lib/*/libmkf.so
	for i in main font aafont key termcap xim color menu ; \
	  do install -m 644 debian/config-$$i \
	  $(MLTERM_COMMON)/etc/mlterm/$$i ; done
	# the rest:
	dh_install -Nmlterm-common

override_dh_auto_test:

override_dh_makeshlibs:
	dh_makeshlibs -Xusr/lib/$(DEB_HOST_MULTIARCH)/mlterm -Xusr/lib/$(DEB_HOST_MULTIARCH)/mkf

override_dh_installdocs:
	dh_installdocs --link-doc=mlterm-common
