## mlterm 3.1.2

=== debian/changelog ===
mlterm (3.1.2-1) unstable; urgency=low

  * New upstream release.
  * Remove distclean.diff & use_pkglibexecdir.diff patches, they got included
    upstream.
  * Added implicit_declarations.diff to add declarations for implicitly
    declared functions.
  * Added format-security.diff patch to fix possible string format security
    problems.
  * debian/*.lintian-overrides: Remove unused overrides.
  * debian/rules: Removed settings for CFLAGS & INSTALL_PROGRAM
  * Added use_CPPFLAGS.diff patch to use CPPFLAGS for compiling mlcc
  * debian/mlterm-tiny.install: Install the actual binary not the libtool
    wrapper script. (Closes: #675133)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 30 May 2012 11:13:02 +0200
