## mlterm 3.2.0

=== debian/changelog ===
mlterm (3.2.0-1build1) saucy; urgency=low

  * No-change rebuild against ibus 1.5

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Jul 2013 22:28:42 -0400

mlterm (3.2.0-1) unstable; urgency=low

  * New upstream release.
    + Adds Sixel support (Closes: #691623)
  * Removed patches which got applied upstream: format-security.diff,
    implicit_declarations.diff and use_CPPFLAGS.diff
  * debian/mlterm.desktop:
    + Remove Applications from Categories key
    + Add System to Categories key
    + Remove extension from icon name.
    Thanks to Jekyll Wu <adaptee@gmail.com> (Closes: #678109)
  * Added debian/*.preinst to remove old package doc dir before installing
    respective package. (Closes: #685653, #688603, #688604, #688605, #688606)
  * Refreshed disable_rpath.diff patch
  * debian/control:
    + Bumped Standards-Version to 3.9.4
    + Use canonical URIs in VCS-* fields
  * debian/mlterm-common: Updated symbols file.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 30 May 2013 13:59:50 +0200
