=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Kenshi Muto <kmuto@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Build-Depends: debhelper (>= 9), libgtk2.0-dev, libtool, libx11-dev, libxext-dev, libxft-dev, x11proto-core-dev, libfribidi-dev, libxrender-dev, libuim-dev (>= 1.4.1), libm17n-dev, libscim-dev, libgcroots-dev, libxml2-dev, libthai-dev, libibus-1.0-dev, libssh2-1-dev, libcairo2-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://mlterm.sourceforge.net
-Vcs-Git: git://git.debian.org/git/collab-maint/mlterm.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/mlterm.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/mlterm.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mlterm.git
 
 Package: mlterm
 Architecture: any
