=== debian/changelog ===
mlterm (3.3.2-1) unstable; urgency=low

  * New upstream release.
  * Please replace ttf-freefont by fonts-freefont-ttf in mlterm & mlterm-tiny
    Depends. (Closes: #738237, #738238)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 09 Feb 2014 10:10:12 +0200

mlterm (3.3.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh disabled_rpath.diff patch
  * debian/control: Bumped Standards-Version to 3.9.5
  * Updated symbols file
  * debian/mlterm-common.shlibs: SO bump for libkik

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 28 Oct 2013 20:47:31 +0200
