=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kenshi Muto <kmuto@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
 Build-Depends: debhelper (>= 9), libgtk2.0-dev, libtool, libx11-dev, libxext-dev, libxft-dev, x11proto-core-dev, libfribidi-dev, libxrender-dev, libuim-dev (>= 1.4.1), libm17n-dev, libscim-dev, libgcroots-dev, libxml2-dev, libthai-dev, libibus-1.0-dev, libssh2-1-dev, libcairo2-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://mlterm.sourceforge.net
 Vcs-Git: git://anonscm.debian.org/collab-maint/mlterm.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mlterm.git
@@ -14,7 +14,7 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Recommends: mlterm-tools
-Suggests: unifont, xfonts-efont-unicode, fonts-vlgothic | fonts-japanese-gothic, fonts-baekmuk, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, ttf-freefont, t1-cyrillic, mlterm-im-uim, mlterm-im-m17nlib, mlterm-im-scim
+Suggests: unifont, xfonts-efont-unicode, fonts-vlgothic | fonts-japanese-gothic, fonts-baekmuk, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-freefont-ttf, t1-cyrillic, mlterm-im-uim, mlterm-im-m17nlib, mlterm-im-scim
 Conflicts: mlterm-tiny
 Provides: x-terminal-emulator
 Description: MultiLingual TERMinal
@@ -43,7 +43,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Suggests: mlterm-tools, unifont, xfonts-efont-unicode, fonts-vlgothic | fonts-japanese-gothic, fonts-baekmuk, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, ttf-freefont, t1-cyrillic, mlterm-im-uim
+Suggests: mlterm-tools, unifont, xfonts-efont-unicode, fonts-vlgothic | fonts-japanese-gothic, fonts-baekmuk, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-freefont-ttf, t1-cyrillic, mlterm-im-uim
 Conflicts: mlterm
 Provides: x-terminal-emulator
 Description: MultiLingual TERMinal, tiny version
