=== debian/rules ===
--- 
+++ 
@@ -11,19 +11,6 @@
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
-
-
-
-CFLAGS = -Wall -g
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
-ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
-	INSTALL_PROGRAM += -s
-endif
 
 
 MLTERM_COMMON=$(CURDIR)/debian/mlterm-common
