## mlterm 3.3.8

=== debian/changelog ===
mlterm (3.3.8-2) unstable; urgency=medium

  * Use autotools-dev to update config.{sub,guess} (Closes: #744631)
  * Add fix_rect_slct_always_on.diff patch to fix rectangle selection always ON
    (Closes: #760048)
  * debian/control:
    + Update email address.
    + Bumped Standards-Version to 3.9.6

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 18 Oct 2014 05:31:16 +0200

mlterm (3.3.8-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sat, 23 Aug 2014 09:42:10 +0300

mlterm (3.3.7-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file
  * SO bumped libkik to 16

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 19 Aug 2014 11:45:36 +0300

mlterm (3.3.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Depend on fonts-nanum | fonts-baekmuk (fonts-nanum having
    higher precedence) for Korean language (Closes: #741879)
  * Refreshed disable_rpath.diff patch.
  * Updated symbols file.
  * Enable Flexible Input Method:
    + debian/control:
      - Add fcitx-libs-dev to Build-Deps
      - Added mlterm-im-fcitx binary package.
    + debian/rules: Pass --enable-fcitx option to configure.
    + Added mlterm-im-fcitx.install

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 02 Jun 2014 00:16:06 +0300
