=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 MLTERM_IM_M17NLIB=$(CURDIR)/debian/mlterm-im-m17nlib
 MLTERM_IM_SCIM=$(CURDIR)/debian/mlterm-im-scim
 MLTERM_IM_IBUS=$(CURDIR)/debian/mlterm-im-ibus
+MLTERM_IM_FCITX=$(CURDIR)/debian/mlterm-im-fcitx
 
 OPTS_COMMON=--x-includes=/usr/X11R6/include \
             --x-libraries=/usr/X11R6/lib \
@@ -44,10 +45,11 @@
           --enable-uim \
           --enable-m17nlib \
           --enable-scim \
+          --enable-fcitx \
           --enable-ibus
 
 %:
-	dh $@
+	dh $@ --with autotools_dev
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -72,7 +74,7 @@
 
 override_dh_install:
 	# mlterm-common:
-	dh_install -pmlterm-common -Xuim -Xm17 -Xscim -Xibus -Xman1
+	dh_install -pmlterm-common -Xuim -Xm17 -Xscim -Xibus -Xfcitx -Xman1
 	rm $(MLTERM_COMMON)/usr/lib/*/libkik.so
 	rm $(MLTERM_COMMON)/usr/lib/*/libmkf.so
 	for i in main font aafont key termcap xim color menu ; \
