## mlterm 3.4.5

=== debian/changelog ===
mlterm (3.4.5-3) unstable; urgency=medium

  * debian/*lintian-overrides: Remove stray comments in *lintian-overrides
    (and remove empty overrides).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 08 May 2015 09:35:43 +0200

mlterm (3.4.5-2) unstable; urgency=medium

  * Upload to unstable.
  * Remove debian/gbp.conf, not needed in master branch.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 26 Apr 2015 19:19:22 +0200

mlterm (3.4.5-1) experimental; urgency=medium

  * New upstream release.
  * debian/control: Replace libgtk2.0-dev with libgtk-3-dev in Build-Deps
  * Update symbols file.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 17 Mar 2015 13:06:18 +0200

mlterm (3.4.3-1) experimental; urgency=medium

  * New upstream release.
  * Update symbols file

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 12 Feb 2015 09:30:16 +0200

mlterm (3.4.2-1) experimental; urgency=medium

  * New upstream release.
  * Update symbols file

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 13 Jan 2015 19:34:56 +0200

mlterm (3.4.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/gbp.conf: added git-buildpackage configuration to set debian branch
    to experimental.
  * Remove fix_rect_slct_always_on.diff patch that is applied in new upstream.
  * Update symbols file

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 02 Nov 2014 10:59:27 +0200
