=== debian/changelog ===
mlterm (3.5.0-1build1) wily; urgency=medium

  * No-change rebuild against libscim8v5.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 18 Aug 2015 00:38:05 +0200

mlterm (3.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Enable Freewnn input method.
  * Enable Canna input method.
  * Update symbols file.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 15 Jun 2015 13:55:57 +0200
