=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Kenshi Muto <kmuto@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Build-Depends: debhelper (>= 9), libgtk-3-dev, libtool, libx11-dev, libxext-dev, libxft-dev, x11proto-core-dev, libfribidi-dev, libxrender-dev, libuim-dev (>= 1.4.1), libm17n-dev, libscim-dev, libgcroots-dev, libxml2-dev, libthai-dev, libibus-1.0-dev, fcitx-libs-dev, libssh2-1-dev, libcairo2-dev, autotools-dev
+Build-Depends: debhelper (>= 9), libgtk-3-dev, libtool, libx11-dev, libxext-dev, libxft-dev, x11proto-core-dev, libfribidi-dev, libxrender-dev, libuim-dev (>= 1.4.1), libm17n-dev, libscim-dev, libgcroots-dev, libxml2-dev, libthai-dev, libibus-1.0-dev, fcitx-libs-dev, libssh2-1-dev, libcairo2-dev, autotools-dev, libwnn-dev, libcanna1g-dev
 Standards-Version: 3.9.6
 Homepage: http://mlterm.sourceforge.net
 Vcs-Git: git://anonscm.debian.org/collab-maint/mlterm.git
@@ -151,3 +151,25 @@
  and so on.
  .
  This package contains Flexible Input Method plugin for mlterm.
+
+Package: mlterm-im-wnn
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, mlterm (= ${binary:Version}) | mlterm-tiny (= ${binary:Version})
+Pre-Depends: ${misc:Pre-Depends}
+Description: MultiLingual TERMinal, FreeWnn input method plugin
+ mlterm is a terminal emulator for X Window System, which supports
+ various encodings, doublewidth characters, BiDi, Arabic shaping,
+ and so on.
+ .
+ This package contains FreeWnn Input Method plugin for mlterm.
+
+Package: mlterm-im-canna
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, mlterm (= ${binary:Version}) | mlterm-tiny (= ${binary:Version})
+Pre-Depends: ${misc:Pre-Depends}
+Description: MultiLingual TERMinal, Canna input method plugin
+ mlterm is a terminal emulator for X Window System, which supports
+ various encodings, doublewidth characters, BiDi, Arabic shaping,
+ and so on.
+ .
+ This package contains Canna Input Method plugin for mlterm.
