=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,9 @@
           --enable-m17nlib \
           --enable-scim \
           --enable-fcitx \
-          --enable-ibus
+          --enable-ibus \
+          --enable-wnn \
+          --enable-canna
 
 %:
 	dh $@ --with autotools_dev
@@ -74,7 +76,7 @@
 
 override_dh_install:
 	# mlterm-common:
-	dh_install -pmlterm-common -Xuim -Xm17 -Xscim -Xibus -Xfcitx -Xman1
+	dh_install -pmlterm-common -Xuim -Xm17 -Xscim -Xibus -Xfcitx -Xwnn -Xcanna -Xman1
 	rm $(MLTERM_COMMON)/usr/lib/*/libkik.so
 	rm $(MLTERM_COMMON)/usr/lib/*/libmkf.so
 	for i in main font aafont key termcap xim color menu ; \
