=== debian/watch ===
version=3

opts="dversionmangle=s/~/-/,uversionmangle=s/-/~/," \
  http://sf.net/mlterm/mlterm-(.*)\.tar\.gz
