## mlterm 3.8.3

=== debian/changelog ===
mlterm (3.8.3-1) unstable; urgency=medium

  * New upstream release (Closes: #841221)
  * Rework rules file to disable unwanted options instead of enabling needed
    options
  * Refresh patches
  * Rename libraries: kik -> pobl, mkf -> mef
  * rules: xwindow -> uitoolkit
  * Update symbols file
  * Enable SKK input method
  * Use secure URLs in Vcs-* fields
  * Bumped compat level to 10
    + Removed autotools-dev sequence
  * Update to standards version 4.1.1
  * Update disable_rpath.diff patch
  * Add fix_spelling.diff patch to fix spelling errors

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 08 Oct 2017 14:06:46 +0200
