=== tool/mlclient/Makefile ===
--- 
+++ 
@@ -19,4 +19,4 @@
 	$(CC) $(CFLAGS) -c $<
 
 clean:
-	rm -f $(OBJ) $(PROG) $(PROG).exe $(PROG)x $(PROG)x.exe *core
+	rm -f $(OBJ) $(PROG)* *core
