=== contrib/tool/dnd/Makefile ===
all:
	gcc `pkg-config --cflags --libs gtk+-2.0 ` -o sample_dnd ./sample.c
