=== debian/changelog ===
mlterm (3.8.4-1build1) bionic; urgency=medium

  * No-change rebuild against libfcitx-gclient1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 06 Feb 2018 08:22:56 +0000

mlterm (3.8.4-1) unstable; urgency=medium

  * New upstream release
  * Drop fix_spelling.diff patch, applied upstream
  * Update symbols file

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 03 Dec 2017 04:07:12 +0100
