=== debian/rules ===
--- 
+++ 
@@ -26,36 +26,37 @@
 OPTS_COMMON=--x-includes=/usr/X11R6/include \
             --x-libraries=/usr/X11R6/lib \
             --disable-rpath \
-            --enable-ssh2 \
-            --enable-fribidi \
-            --enable-vt52 \
-            --enable-ind
+            --disable-iiimf \
+            --enable-vt52
           # --enable-utmp \
 
 OPTS_TINY=$(OPTS_COMMON) \
           --with-type-engines=xcore \
           --with-tools=no \
-          --with-scrollbars=sample
+          --with-scrollbars=sample \
+          --disable-uim \
+          --disable-m17nlib \
+          --disable-scim \
+          --disable-fcitx \
+          --disable-ibus \
+          --disable-wnn \
+          --disable-canna \
+          --disable-skk
 
 OPTS_MAIN=$(OPTS_COMMON) \
           --with-imagelib=gdk-pixbuf --with-type-engines=xcore,xft,cairo \
           --enable-optimize-redrawing \
           --with-tools=mlclient,mlconfig,mlterm-menu,mlcc,mlterm-zoom \
-          --with-scrollbars=sample,extra,pixmap_engine \
-          --enable-uim \
-          --enable-m17nlib \
-          --enable-scim \
-          --enable-fcitx \
-          --enable-ibus \
-          --enable-wnn \
-          --enable-canna
+          --with-scrollbars=sample,extra,pixmap_engine
 
 %:
-	dh $@ --with autotools_dev
+	dh $@
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf main-tiny
+
+override_dh_autoreconf:
 
 override_dh_auto_configure:
 	# Make mlterm-common, mlterm, mlterm-tools, mlterm-im-*
@@ -67,8 +68,8 @@
 	# Make mlterm-tiny
 	dh_auto_configure -- $(OPTS_TINY) CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS) -Wl,--as-needed"
 	cp -a main main-tiny
-	rm -f xwindow/*.o main-tiny/*.o
-	$(MAKE) -C xwindow
+	rm -f uitoolkit/*.o main-tiny/*.o
+	$(MAKE) -C uitoolkit
 	$(MAKE) -C main-tiny VPATH=$(CURDIR)/main-tiny
 
 	# configure again for installation (later)
@@ -76,9 +77,9 @@
 
 override_dh_install:
 	# mlterm-common:
-	dh_install -pmlterm-common -Xuim -Xm17 -Xscim -Xibus -Xfcitx -Xwnn -Xcanna -Xman1
-	rm $(MLTERM_COMMON)/usr/lib/*/libkik.so
-	rm $(MLTERM_COMMON)/usr/lib/*/libmkf.so
+	dh_install -pmlterm-common -Xuim -Xm17 -Xscim -Xibus -Xfcitx -Xwnn -Xcanna -Xskk -Xman1
+	rm $(MLTERM_COMMON)/usr/lib/*/libpobl.so
+	rm $(MLTERM_COMMON)/usr/lib/*/libmef.so
 	for i in main font aafont key termcap xim color menu ; \
 	  do install -m 644 debian/config-$$i \
 	  $(MLTERM_COMMON)/etc/mlterm/$$i ; done
@@ -88,7 +89,7 @@
 override_dh_auto_test:
 
 override_dh_makeshlibs:
-	dh_makeshlibs -Xusr/lib/$(DEB_HOST_MULTIARCH)/mlterm -Xusr/lib/$(DEB_HOST_MULTIARCH)/mkf
+	dh_makeshlibs -Xusr/lib/$(DEB_HOST_MULTIARCH)/mlterm -Xusr/lib/$(DEB_HOST_MULTIARCH)/mef
 
 override_dh_installdocs:
 	dh_installdocs --link-doc=mlterm-common
