## mlterm 3.8.6

=== debian/changelog ===
mlterm (3.8.6-1) unstable; urgency=medium

  * New upstream release (Closes: #902301)
  * Refresh patches
  * Update Vcs-* URLs
  * Updated standards version to 4.1.5
  * Disable fcitx module until upstream uses new API (Closes: #887711)
  * Update symbols & shlibs files

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 12 Jul 2018 04:23:53 +0200
