=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: mlterm
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kenshi Muto <kmuto@debian.org>
+Maintainer: Kenshi Muto <kmuto@debian.org>
 Uploaders: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Build-Depends: debhelper (>= 10), libgtk-3-dev, libtool, libx11-dev, libxext-dev, libxft-dev, x11proto-core-dev, libfribidi-dev, libxrender-dev, libuim-dev (>= 1.4.1), libm17n-dev, libscim-dev, libgcroots-dev, libxml2-dev, libthai-dev, libibus-1.0-dev, fcitx-libs-dev, libssh2-1-dev, libcairo2-dev, libwnn-dev, libcanna1g-dev, libskk-dev
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 10), libgtk-3-dev, libtool, libx11-dev, libxext-dev, libxft-dev, x11proto-core-dev, libfribidi-dev, libxrender-dev, libuim-dev (>= 1.4.1), libm17n-dev, libscim-dev, libgcroots-dev, libxml2-dev, libthai-dev, libibus-1.0-dev, libssh2-1-dev, libcairo2-dev, libwnn-dev, libcanna1g-dev, libskk-dev
+Standards-Version: 4.1.5
 Homepage: http://mlterm.sourceforge.net
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/mlterm.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/mlterm.git
+Vcs-Git: https://salsa.debian.org/debian/mlterm.git
+Vcs-Browser: https://salsa.debian.org/debian/mlterm
 
 Package: mlterm
 Architecture: any
