=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,6 @@
           --disable-uim \
           --disable-m17nlib \
           --disable-scim \
-          --disable-fcitx \
           --disable-ibus \
           --disable-wnn \
           --disable-canna \
