## mlterm 3.8.8

=== debian/changelog ===
mlterm (3.8.8-3build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:02:10 +0000

mlterm (3.8.8-3) unstable; urgency=medium

  * Update maintainer & uploaders fields.
    (Closes: #933051)
  * Update standards version to 4.4.0
  * Remove ancient XIMs (Closes: #934006)
  * Replace fonts-baekmuk with fonts-noto-cjk in Suggests (Closes: #934008)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 06 Aug 2019 04:12:04 +0200

mlterm (3.8.8-2) unstable; urgency=medium

  * Upload to unstable
  * Remove gbp.conf

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 04 Jul 2019 03:29:50 +0200

mlterm (3.8.8-1) experimental; urgency=medium

  * New upstream release
  * Refresh patches
  * Update symbols file
  * Update mlterm-common.shlibs
  * Add mlterm-common.lintian-overrides

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 03 Apr 2019 04:17:57 +0200

mlterm (3.8.7-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/watch: Use https protocol

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release
    + Fix segfault of mlconfig when GTK_IM_MODULE=uim. (Closes: #924446)
  * Add gbp.conf
  * Update standards version

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 26 Mar 2019 03:16:07 +0100

mlterm (3.8.6-2) unstable; urgency=medium

  * Re-enable fcitx module.
    See: https://sourceforge.net/p/mlterm/mailman/message/36247805/

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 22 Jul 2018 02:54:39 +0200
