=== debian/changelog ===
mlterm (3.8.9-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:50:00 +0100

mlterm (3.8.9-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Drop no longer supported add-log-mailing-address setting from
    debian/changelog.
  * Update standards version to 4.4.1, no changes needed.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream version 3.8.9
  * Update symbols file
  * Add typos.diff patch to fix spelling mistakes
  * Set Rules-Requires-Root to binary-targets

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 20 Dec 2019 08:25:30 +0100
